Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 17:02:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C alaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Bot:  Hi Alaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6324364524 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560827022            08:42 PM, 30th Jun                     alaa                    Ok           08:42 PM, 30th Jun                   Hamza                   Hi Alaa,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:43 PM, 30th Jun                     alaa                    Hi how are you           08:43 PM, 30th Jun                     alaa                    I want to cancel the last order i made           08:43 PM, 30th Jun                     alaa                    There was a problem yesterday on app. And the order done twice           08:44 PM, 30th Jun                     alaa                    The same order two times           08:44 PM, 30th Jun                     alaa                    Can you cancel one of them           08:44 PM, 30th Jun                     alaa                    ?           08:45 PM, 30th Jun                     alaa                    Waiting           08:47 PM, 30th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:47 PM, 30th Jun                     alaa                    6324364524           08:47 PM, 30th Jun                     alaa                    This is one of them           08:47 PM, 30th Jun                     alaa                    You can check order history           08:48 PM, 30th Jun                     alaa                    Right           08:48 PM, 30th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:49 PM, 30th Jun                     alaa                    Okay waiting           08:49 PM, 30th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:49 PM, 30th Jun                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           08:49 PM, 30th Jun                   Hamza                   Your order is ready for pick up in the store           08:50 PM, 30th Jun                     alaa                    No it is not           08:50 PM, 30th Jun                     alaa                    Only placed           08:50 PM, 30th Jun                     alaa                             08:52 PM, 30th Jun                     alaa                    You can check here only placed           08:52 PM, 30th Jun                   Hamza                   As we have checked in our system,your order is ready for pick up           08:52 PM, 30th Jun                   Hamza                   Please visit the store and collect your order           08:52 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            08:52 PM, 30th Jun                     alaa                    Sure the 2 orders           08:53 PM, 30th Jun                     alaa                    Are ready           08:53 PM, 30th Jun                     alaa                    .           08:54 PM, 30th Jun                   Hamza                   Yes,your order (6324364524) is ready for pick up           08:57 PM, 30th Jun                   Hamza                   Is there anything else I can help you?            08:58 PM, 30th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794784